Packman su Tumbleweed

7 risposte [Ultimo messaggio]
Ritratto di Mouseman
Mouseman
(Guru)
Offline
Guru
Iscritto: 26/01/2007
Messaggi: 1095

Salve a tutti,non mi sono certamente dimenticato di voi,spero tutti bene,io un po' di meno Worried comunque ho poco tempo,un sacco di casini e ho lasciato anche tutti i gruppi Telegram legati a Opensuse.
Allora,come potete vedere il repo Packman Essentials rifiuta l'autorizzazione....mi sono trovato a aggiornare 770 pacchetti kernel compreso,ma ho dovuto dare"allow -vendor-change" e diversi paccheti "lib" sono passati da Packman sul repo ufficiale di Opensuse,pensavo di aver fatto bene ma, adesso mi trovo: senza anteprime video,smplayer non riproduce più niente,non bastasse,su firefox in streaming non riproduce più nulla,funziona solo Youtube Crying
Ho trovato un messaggio,prima di venire a disturbare qui dove scrivevano che il repo in questione sarebbe stato riattivato entro breve tempo...chiarame te non ho fatto l'aggiornamento sulla 15.2 per non trovare gli stessi problemi.
Volevo solo sapere se qualcuno di voi ne sa qualcosa più di me.
Intanto un saluto sincero a tutto il forum e come sempre "Grazie in anticipo" Applause

Tumbleweed:/home/Francesco # zypper ref
Si è verificato un problema durante il recupero dei file da 'http://packman.inode.at/suse/openSUSE_Tumbleweed/Essentials/'.
Autorizzazione per accedere a 'http://packman.inode.at/suse/openSUSE_Tumbleweed/Essentials/repodata/repomd.xml' rifiutata.
Leggere il messaggio di errore visualizzato sopra.
Esclusione del repository 'http://packman.inode.at/suse/openSUSE_Tumbleweed/Essentials/' a causa dell'errore precedente.

OpenSUSE-Tumbleweed x86 64 OpenSuSE 12.3 Leap 15.2
nVidia Corporation GT200 [GeForce 210]
Intel(R) Core(TM)2 Duo CPU E6750 @ 2.66GHz

Ritratto di Grinch
Grinch
(Guru)
Offline
Guru
Iscritto: 05/12/2011
Messaggi: 908

Il post prima del tuo parla della 15.2 ma è la stessa cosa per Tumbleweed e ti da la soluzione .Ciao

Ritratto di CarloCC
CarloCC
(Monster)
Offline
Monster
Iscritto: 06/04/2017
Messaggi: 400

Alcuni specchi di Packman funzionano, quindi puoi usare quelli, in questi giorni il repository packman si sta trasferendo su un'altro server, questo ha creato problemi, anche se devo di re che a me funziona, ma molti hanno avuto il problema. Questi lavori sarebbero dovuti durare un giorno, ma ci sono stati problemi, immagino che presto sarà risolto. Se ne hai la necessità togli il repository packman e prova se con opi funziona, utilizza sempre packman ma magari uno specchio funzionante. Sull'altro 3d trovi le istruzione per usare opi.

Acer Aspire E1-522 Amd Quad-Core E2-3800--Amd Radeon 8280
Acer Aspire M5500 Intel Quad-Core - Amd Radeon R5 230
Distribuzione openSUSE Leap 15 Kde Plasma5 - Tumbleweed

Ritratto di Mouseman
Mouseman
(Guru)
Offline
Guru
Iscritto: 26/01/2007
Messaggi: 1095

CarloCC ha scritto:

Alcuni specchi di Packman funzionano, quindi puoi usare quelli, in questi giorni il repository packman si sta trasferendo su un'altro server, questo ha creato problemi, anche se devo di re che a me funziona, ma molti hanno avuto il problema. Questi lavori sarebbero dovuti durare un giorno, ma ci sono stati problemi, immagino che presto sarà risolto. Se ne hai la necessità togli il repository packman e prova se con opi funziona, utilizza sempre packman ma magari uno specchio funzionante. Sull'altro 3d trovi le istruzione per usare opi.

Buongiorno e grazie a tutti e due per le risposte immediate Wink
Ho aggiornato il repo Packman con questo ftp://ftp.fau.de/packman/suse/openSUSE_Tumbleweed/ grazie a Grinch e qui ci siamo,poi ho seguito il secondo da CarloCC installando Opi da root,adesso ho 2 alternative:
La prima è quella da shell ma da usere il messaggio è questo :Francesco@Tumbleweed:~> opi codec
Do you want to install codecs from Packman repository? (Y/n) y

Questa lezione dovrebbe essere stata impartita dall'amministratore
di sistema locale. Solitamente equivale a:

#1) Rispettare la privacy degli altri
#2) Pensare prima di digitare
#3) Da grandi poteri derivano grandi responsabilità

[sudo] password di root:
sudo: tempo esaurito durante la lettura della password
sudo: è necessaria una password

Ok e una!
La seconda è Yast>gestione pacchetti>repository>ftp://ftp.fau.de/packman/suse/openSUSE_Tumbleweed/>Passa i pacchetti di sistema e in questi ci sono tutti i pacchetti aggiornati....ma non capisco perchè non posso allegare lo screenshot Angry comunque:
https://postimg.cc/f36ygSFC
Secondo voi la soluzione migliore tra le 2?
Al limite,come ultima cosa si potrebbe aspettare che il repo riprendesse a funzionare,visto che il pacchetto mancante è questo decoder h.264 (high profile) Big Hug
Scusate se sono sempre un "tantino" logorroico,ma spero che faccia comodo anche ad altri utenti trovare più soluzioni Wink

OpenSUSE-Tumbleweed x86 64 OpenSuSE 12.3 Leap 15.2
nVidia Corporation GT200 [GeForce 210]
Intel(R) Core(TM)2 Duo CPU E6750 @ 2.66GHz

Ritratto di CarloCC
CarloCC
(Monster)
Offline
Monster
Iscritto: 06/04/2017
Messaggi: 400

Credo che non ci sia molta differenza, l'importante è che il repository packman funzioni, perché questa settimana è stato trasferito tutto su un'altro server e ci stanno impiegando più tempo di quello programmato a causa di problemi.
Se hai la necessità di avere ad esempio Firefox o Chromium o vlc funzionanti con tutti i codec, una soluzione provvisoria o definitiva a seconda delle preferenze è di installare questi programmi da Flatpak, in questo modo i codec di sistema non ti serviranno. Puoi anche installarli mantenendo l'applicazione di sistema, l'importante è avviare quella di flatpak.
Per installare le applicazioni flatpak da discover (KDE) software (Gnome) vai nelle impostazioni e abiliti flathub, dopodiché troverai le applicazioni nel software center, marcate flatpak.. La prime che installi impiegheranno un po', ma poi sarà più veloce, consiglio dopo l'installazione della prima applicazione di riavviare la sessione. Un saluto.

Acer Aspire E1-522 Amd Quad-Core E2-3800--Amd Radeon 8280
Acer Aspire M5500 Intel Quad-Core - Amd Radeon R5 230
Distribuzione openSUSE Leap 15 Kde Plasma5 - Tumbleweed

Ritratto di Mouseman
Mouseman
(Guru)
Offline
Guru
Iscritto: 26/01/2007
Messaggi: 1095

CarloCC ha scritto:

Credo che non ci sia molta differenza, l'importante è che il repository packman funzioni, perché questa settimana è stato trasferito tutto su un'altro server e ci stanno impiegando più tempo di quello programmato a causa di problemi.
Se hai la necessità di avere ad esempio Firefox o Chromium o vlc funzionanti con tutti i codec, una soluzione provvisoria o definitiva a seconda delle preferenze è di installare questi programmi da Flatpak, in questo modo i codec di sistema non ti serviranno. Puoi anche installarli mantenendo l'applicazione di sistema, l'importante è avviare quella di flatpak.
Per installare le applicazioni flatpak da discover (KDE) software (Gnome) vai nelle impostazioni e abiliti flathub, dopodiché troverai le applicazioni nel software center, marcate flatpak.. La prime che installi impiegheranno un po', ma poi sarà più veloce, consiglio dopo l'installazione della prima applicazione di riavviare la sessione. Un saluto.


Ciao e grazie intanto Wink
Ce lho già installato
Ma delle prime 2 cosa ne pensi? è più valida la prima o la seconda?? Big Hug

OpenSUSE-Tumbleweed x86 64 OpenSuSE 12.3 Leap 15.2
nVidia Corporation GT200 [GeForce 210]
Intel(R) Core(TM)2 Duo CPU E6750 @ 2.66GHz

Ritratto di Grinch
Grinch
(Guru)
Offline
Guru
Iscritto: 05/12/2011
Messaggi: 908

Usa il terminale

Ritratto di Mouseman
Mouseman
(Guru)
Offline
Guru
Iscritto: 26/01/2007
Messaggi: 1095

Grinch ha scritto:

Usa il terminale

GRANDE! Applause Big Hug
Grandi tutti e 2
Aggiornato da terminale,chiaramente i pacchetti sono tornati nel repo Packman,una quarantina d aggiornamenti
Installati,riavviato per scrupolo,all'apertura della /home c'è di nuovo tutto Applause
Tra l'altro,vado un attimo in ot,dopo l'ultimo aggiornamento dei repo,ho ritrovato con piacere il compositore Opengl 2.0,visto che ai tempi ero costretto causa sfarfallamenti a ripiegare su Xrendered
Solo a titolo informativo
Ancora grazie a tutti
Bene o male questo forum rimane sempre il posto dove risolvere problemi,spero di avere più tempo per frequentare
Statemi bene,con la speranza che finisca presto questo inferno Wink

OpenSUSE-Tumbleweed x86 64 OpenSuSE 12.3 Leap 15.2
nVidia Corporation GT200 [GeForce 210]
Intel(R) Core(TM)2 Duo CPU E6750 @ 2.66GHz